# NEEDS SDL

echo Building joystick config program...
gcc AnodyneJoystickConfig.c `sdl-config --libs`
mv a.out AnodyneJoystickConfig
echo ...build complete, program is AnodyneJoystickConfig
echo Running config_and_run_j2k.sh
./config_and_run_j2k.sh
